/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Привет!\nЯ твоя новая записная книжка.\n\nЗдесь можно быстро сделать заметку, записать номер телефона, адрес, задачу \"не забыть сделать\" или любую другую информацию.";

/* Panel title */
"Notes_Title_Default" = "Заметки";

/* Notes List View */
"Notes_NothingFound" = "Ничего не найдено";
"Notes_NoNotes" = "Нет заметок";

"Notes_EmptyNoteTag" = "Пусто";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Удалить";
"Notes_DeleteConfirmationPopover_Cancel" = "Отмена";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Новая заметка с выделенным текстом";